@charset "utf-8";

/* .cont */
.cont{
}


/* #cont1 */
#cont1{
}
#cont1 .num_list li{
  padding-left:2.5em;
  text-indent:-2.5em;
  text-align:left;
}
#cont1 .waku .desc_check div{
  margin-top:1.6em;
  padding-top:1.6em;
  border-top:2px dotted #FBDDDF;
}


/* #cont2 */
#cont2{
}
#cont2 .gallery .fig{
  width:65%;
}
#cont2 .gallery .thumbnail{
  width:32%;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
#cont2 .gallery .thumbnail li{
  width:48%;
  border-radius:0.6em;
  overflow:hidden;
  cursor:pointer;
  -webkit-transition : opacity 0.1s;
  transition : opacity 0.1s;
}
#cont2 .gallery .thumbnail li:hover{
  opacity:0.6;
}
#cont2 .gallery .thumbnail li:nth-child(n+3){
  margin-top:2%;
}

@media screen and (max-width:768px){
  #cont2 .gallery .fig{
    width:auto;
    border-radius:0.8em;
    overflow:hidden;
  }
  #cont2 .gallery .thumbnail{
    width:auto;
    margin-top:7%;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
  }
  #cont2 .gallery .thumbnail li{
    width:32%;
    border-radius:0.6em;
    margin-right:2%;
  }
  #cont2 .gallery .thumbnail li:nth-child(-n+3){
    margin-top:0;
  }
  #cont2 .gallery .thumbnail li:nth-child(3n+3){
    margin-right:0;
  }
}


/* #cont3 */
#cont3{
}
#cont3 .desc_maru .flex_wrapper{
  -webkit-align-items: flex-start;
  align-items: flex-start;
}
#cont3 .desc_maru .flex_wrapper figure{
  width:min(32%,360px);
}
#cont3 .desc_maru .flex_wrapper .waku{
  width:min(65%,728px);
  margin-top:0;
}
#cont3 .desc_maru .flex_wrapper .waku li{
  margin-top:0.25em;
  margin-bottom:0.25em;
}

@media screen and (max-width:768px){
  #cont3 .desc_maru .flex_wrapper{
  }
  #cont3 .desc_maru .flex_wrapper figure{
    width:auto;
    margin-top:9%;
  }
  #cont3 .desc_maru .flex_wrapper .waku{
    width:auto;
    margin-top:9%;
    padding-top:9%;
    padding-bottom:9%;
  }
}


/* #cont4 */
#cont4{
}


/* #cont4 .info */
#cont4 .info{
  position:relative;
}
#cont4 .info .sec_left{
  width:min(47%,530px);
  text-align:left;
}
#cont4 .info .sec_left h3{
  font-size:min(2.4vw,24px);
  font-weight:bold;
  letter-spacing:0.1em;
}
#cont4 .info .sec_left h3 + p{
  line-height:1.6;
  margin-top:0.5em;
  font-size:min(1.4vw,14px);
}

#cont4 .info .sec_right{
  width:min(47%,530px);
}
#cont4 .info .sec_right h4{
  font-weight:bold;
  letter-spacing:0.1em;
  text-align:left;
}
#cont4 .info .sec_right h4:before{
  content:'・';
  color:#F4616F;
}
#cont4 .info .sec_right .table_wrapper{
  margin-top:1em;
  padding:0.5em 1.5em;
  border:2px solid #FDBBC1;
  border-radius:0.5em;
  background-color:#FDF4F1;
}
#cont4 .info .sec_right .table_wrapper .schedule{
  font-size:min(1.4vw,15px);
}
#cont4 .info .sec_right .address{
  width:min(47%,530px);
  position:absolute;
  left:0;
  bottom:0;
}
#cont4 .info .sec_right .address dl{
  flex:1;
  padding-right:1em;
  line-height:1.4;
  text-align:left;
}
#cont4 .info .sec_right .address dl dt{
  margin-bottom:0.5em;
  padding-left:3em;
  text-indent:-3em;
  font-size:min(1.6vw,16px);
  font-weight:500;
}
#cont4 .info .sec_right .address dl dd{
  padding-left:3em;
  text-indent:-3em;
  font-size:min(1.4vw,14px);
}
#cont4 .info .sec_right .address figure{
  width:min(12vw,120px);
}

@media screen and (max-width:768px){
  #cont4 .info{
    position:static;
  }
  #cont4 .info .sec_left{
    width:auto;
  }
  #cont4 .info .sec_left h3{
    font-size:5vw;
  }
  #cont4 .info .sec_left h3 + p{
    font-size:3.5vw;
  }

  #cont4 .info .sec_right{
    width:auto;
    margin-top:7%;
  }
  #cont4 .info .sec_right .table_wrapper{
    margin-top:0.5em;
    padding:0.8em 0.5em;
    border:2px solid #FDBBC1;
    border-radius:0.5em;
    background-color:#FDF4F1;
  }
  #cont4 .info .sec_right .table_wrapper .schedule{
    font-size:3.7vw;
  }
  #cont4 .info .sec_right .address{
    width:auto;
    position:static;
    left:auto;
    bottom:auto;
    display:block;
    margin-top:9%;
  }
  #cont4 .info .sec_right .address dl{
    padding-right:0;
  }
  #cont4 .info .sec_right .address dl dt{
    margin-bottom:0.5em;
    padding-left:3em;
    text-indent:-3em;
    font-size:4vw;
    font-weight:500;
  }
  #cont4 .info .sec_right .address dl dd{
    padding-left:3em;
    text-indent:-3em;
    font-size:3.5vw;
  }
  #cont4 .info .sec_right .address figure{
    width:auto;
    margin-top:5%;
    text-align:right;
  }
  #cont4 .info .sec_right .address figure img{
    width:25vw;
  }
}


/* #cont4 .map_sec */
#cont4 .map_sec .flex_wrapper .waku{
  margin-top:0;
}
#cont4 .map_sec .flex_wrapper .waku dd p:nth-child(n+2){
  margin-top:0.5em;
}
#cont4 .map_sec .route{
  margin-top:1em;
  text-align:left;
}
#cont4 .map_sec .route dd{
  margin-top:0.5em;
}

@media screen and (max-width:768px){
  #cont4 .map_sec .flex_wrapper{
    margin-top:0;
  }
  #cont4 .map_sec .flex_wrapper .fig_wrapper{
    margin-top:9%;
  }
  #cont4 .map_sec .flex_wrapper .waku{
    margin-top:9%;
  }
  #cont4 .map_sec .map{
    padding-top:88%;
    position:relative;
  }
  #cont4 .map_sec .map iframe{
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
  }
  #cont4 .map_sec .route{
    margin-top:1em;
    text-align:left;
  }
  #cont4 .map_sec .route dd{
    margin-top:0.5em;
  }
}



/* .profile */
.profile{
}
.profile .sec .tit_maru .red{
  margin-right:1em;
}
.profile .sec .desc dd .blc_list,
.profile .sec .desc dd .inline_list{
  margin-top:-0.5em;
}

@media screen and (max-width:768px){
  .profile .tit .jp .small{
    display:block;
    font-size:4.5vw;
    text-indent:-0.5em;
  }
  .profile .sec .tit_maru .red{
    display:block;
  }
  .profile .sec .tit_maru .small{
    font-size:4vw;
  }
}